Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://{tenant_id}.api.useago.com/api/v1/documents/{document_id}/translations \ --header 'X-API-Key: <api-key>'
import requestsurl = "https://{tenant_id}.api.useago.com/api/v1/documents/{document_id}/translations"headers = {"X-API-Key": "<api-key>"}response = requests.get(url, headers=headers)print(response.text)
const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};fetch('https://{tenant_id}.api.useago.com/api/v1/documents/{document_id}/translations', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "data": [ { "id": "<string>", "language": "<string>", "title": "<string>", "content": "<string>", "object": "translation", "related_questions": "<string>", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" } ], "total": 123, "object": "list", "has_more": false }
List all translations for a document.
OK
List of document translations.
Show child attributes